Subject: bug#7884: [PATCH] yacc: fix VPATH builds with FreeBSD make

From: Karl Berry <[email-masked]>
Date: Mon, 16 Nov 2020 19:17:32 -0700

It seems something more needs to be done with this bug, but I don't know
what. I hope someone with more energy, expertise, and/or time can look
into it and find a resolution.

Marking it as severity normal (seems like it can't be crucially
important after languishing for N years) and with the "help" and
"confirmed" tags. --karl